package com.ferienclub.beachclub.esb.messages;

public class Position {

	private double x,y;
	
	public Position(){	
	}
	
	public Position(double x, double y){
		this.x = x;
		this.y = y;
	}

	public double getX() {
		return x;
	}

	public void setX(double x) {
		this.x = x;
	}

	public double getY() {
		return y;
	}

	public void setY(double y) {
		this.y = y;
	}
	
	public String toString(){
		return ("X: " + x + " Y: " + y);
	}
	
}
